Subject: Re: timeout types

From: [email-masked]
Date: Sat, 22 Jan 2000 10:12:06 -0500

RFC-2518, example in section 8.10.8, and description of
DAV:lockdiscovery in section 13.8 mention a "timeout type" for a
LOCK.  As far as I can tell, the example doesn't show any kind of
"timeout type" (particularly the one it says it shows), and I don't
see a description of "timeout type" elsewhere in RFC-2518.

Perhaps the "timeout type" is a holdover from an earlier draft and
just needs an editorial cleansing?
Presumably.  Yaron probably knows.  I've put it on the locking issues
list.  If he doesn't speak up I'll look into it later.